Subject: bug#7781: Bug still present in hunspell 1.3.3; Eli's patch still works

From: Reuben Thomas <[email-masked]>
Date: Thu, 25 Sep 2014 10:54:05 +0100

I have sent a message to the upstream maintainer informing him of the
situation and asking for the patch to be included in the next release.

-- 
http://rrt.sc3d.org